<?xml version="1.0"?>
<agris>
  <data>
    <file></file>
  </data>
  <prg>
    <file>cmbr13.dll</file>
    <file>cmct13.dll</file>
    <file>cmdw13.dll</file>
    <file>cmll13.dll</file>
    <file>cmLL1300.chm</file>
    <file>cmll1300.inf</file>
    <file>cmll1300.lng</file>
    <file>cmll13bc.llx</file>
    <file>cmll13bm.llx</file>
    <file>cmll13eu.llx</file>
    <file>cmll13ex.llx</file>
    <file>cmll13fx.ocx</file>
    <file>cmll13ht.llx</file>
    <file>cmll13o.ocx</file>
    <file>cmll13oc.llx</file>
    <file>cmll13ox.ocx</file>
    <file>cmll13pw.llx</file>
    <file>cmll13r.ocx</file>
    <file>cmll13si.chm</file>
    <file>cmll13si.llx</file>
    <file>cmll13sx.dll</file>
    <file>cmll13v.ocx</file>
    <file>cmll13xl.dll</file>
    <file>cmls13.dll</file>
    <file>cmls13.tty</file>
    <file>cmls1300.lng</file>
    <file>cmmx02.cpl</file>
    <file>cmmx02.dll</file>
    <file>cmmx0200.lng</file>
    <file>cmpr13.dll</file>
    <file>cmut13.dll</file>
    <file>cubr13.dll</file>
    <file>cuct13.dll</file>
    <file>cudw13.dll</file>
    <file>cull13.dll</file>
    <file>cull1300.lng</file>
    <file>cull13ex.llx</file>
    <file>cull13o.ocx</file>
    <file>culs13.dll</file>
    <file>culs1300.lng</file>
    <file>cupr13.dll</file>
    <file>cuut13.dll</file>
    <file>ListLabel13.dll</file>
    <file>ListLabel13JNI.dll</file>
    <file>listlabel13unicode.dll</file>
    <file>listlabel13unicodeVS2005.dll</file>
    <file>listlabel13VS2005.dll</file>
    <file>listlabel13WPFControls.dll</file>
    <file>ll13.zip</file>
    <file>cmbr14.dll</file>
    <file>cmdw14.dll</file>
    <file>cmll14.dll</file>
    <file>cmLL1400.chm</file>
    <file>cmll1400.inf</file>
    <file>cmll1400.lng</file>
    <file>cmll14bc.llx</file>
    <file>Cmll14ex.llx</file>
    <file>cmll14fx.ocx</file>
    <file>cmll14ht.llx</file>
    <file>cmll14o.ocx</file>
    <file>cmll14oc.llx</file>
    <file>cmll14ox.ocx</file>
    <file>cmll14pw.llx</file>
    <file>cmll14r.ocx</file>
    <file>cmll14si.chm</file>
    <file>cmll14si.llx</file>
    <file>cmll14sx.dll</file>
    <file>cmll14v.ocx</file>
    <file>cmll14xl.dll</file>
    <file>cmls14.dll</file>
    <file>cmls1400.lng</file>
    <file>cmmx14.cpl</file>
    <file>Cmmx14.dll</file>
    <file>cmmx1400.lng</file>
    <file>cmpr14.dll</file>
    <file>cmut14.dll</file>
    <file>cubr14.dll</file>
    <file>cuct14.dll</file>
    <file>cudw14.dll</file>
    <file>Cull14.dll</file>
    <file>cull1400.lng</file>
    <file>Cull14ex.llx</file>
    <file>cull14o.ocx</file>
    <file>culs14.dll</file>
    <file>culs1400.lng</file>
    <file>cupr14.dll</file>
    <file>cuut14.dll</file>
    <file>ListLabel14.dll</file>
    <file>ListLabel14JNI.dll</file>
    <file>ListLabel14unicode.dll</file>
    <file>ListLabel14unicodeVS2005.dll</file>
    <file>ListLabel14VS2005.dll</file>
	<file>Agris.QS.dll</file>
	<file>Agris.QS.pdb</file>
	<file>SourceGrid.dll</file>
	<file>SourceGrid.Extensions.dll</file>
	<file>tbl.dll</file>
	<file>USRMAN.EXE</file>
	<file>llview14.exe</file>
	<file>GPLOT.EXE</file>
	<file>glib.exe</file>
	<file>GERRS.ERR</file>
	<file>DevAge.Core.dll</file>
	<file>DevAge.Windows.Forms.dll</file>
	<file>cbt.exe</file>
	<file>BLBFIX.EXE</file>
	<file>cmbr15.dll</file>    
	<file>Cmct15.dll</file>
	<file>cmdw15.dll</file> 
    <file>cmll15.dll</file>
    <file>cmll15bc.llx</file>
    <file>cmll15bm.llx</file>
    <file>Cmll15eu.llx</file>
    <file>Cmll15ex.llx</file>
    <file>cmll15fx.ocx</file>
    <file>cmll15ht.llx</file>
    <file>CMLL150.HLP</file>
    <file>cmll15o.lic</file>
    <file>cmll15o.ocx</file>
    <file>cmll15oc.llx</file>
    <file>cmll15ox.ocx</file>
    <file>cmll15pw.llx</file>
    <file>cmll15r.ocx</file>
    <file>cmll15si.chm</file>
    <file>cmll15si.llx</file>
    <file>cmll15sx.dll</file>
    <file>cmll15v.ocx</file>
    <file>cmll15xl.dll</file>
	<file>cmLL1500.chm</file>
	<file>cmll1500.inf</file>
	<file>cmll1500.ing</file>
    <file>Cmls15.dll</file>
    <file>cmls1500.lng</file>
    <file>cmmx15.cpl</file>
    <file>Cmmx15.dll</file>
    <file>cmmx1500.lng</file>
    <file>cmut15.dll</file>
    <file>ListLabel15.dll</file>
    <file>ListLabel15.Wpf.dll</file>
    <file>cull15o.lic</file>
    <file>Cull15o.ocx</file>
    <file>ListLabel15JNI_x86.dll</file>
    <file>llview15.exe</file>
  </prg>
  <list>
    <file></file>
  </list>
</agris>
